$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-31_2018-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-31_2018-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -3000000.0
    - - -700000.0
      - -3000000.0
    - - -700000.0
      - -3100000.0
    - - -600000.0
      - -3100000.0
    - - -600000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: a9fba692-1bdc-451d-8621-b879cb2c1042
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2018-01-01
lineage:
  ls7_fc_albers:
  - aaea5fe7-ca86-4759-a89e-c9d44c4490a7
  - 1e1a1bb5-4709-4f2d-a9c9-f5242646d240
  - 475eb345-7c96-463e-972f-8fed6dfc0da1
  - 1497260f-3b4f-461a-9dc3-ec4e4ee8090b
  - d4b8fc3f-cd4d-4c90-a41f-3f59ad46404d
  - 0213e1be-2c44-4a02-8baf-bacf8aee9a17
  - e9130580-4bc3-4251-9287-8dbb53f29765
  - 87d10406-4ec0-4d4e-834d-761e9b0f94af
  - 37dfae1e-2a0c-42ed-b8c6-5959ac202dc7
  - 3a1a030d-3693-43be-9232-cdcc17061c13
  - c998623e-057a-412e-a1d4-eebb4c1ff586
  - c46e0462-0696-45e1-94cc-1dd2ebce722e
  - 4ee7510d-1d84-4139-a385-25858eafabdb
  - 735dfae8-75b2-4b8f-93b6-1a61cc275922
  - 036d1260-b4c2-4bcf-8736-c2a632831bd4
  - c0cdca49-6726-4b2b-b916-bf0bb5d212af
  - 6c64c55d-3ffb-438a-bde8-71e659b2bb44
  - 658425e5-13e3-4544-9c02-64d02ffd87b5
  - 73ccf8e0-8114-43fb-8243-62680c0971fa
  - 23dab399-3afe-47d0-bac2-99059b985b5b
  - 79b4e017-3bda-4522-958b-5dbc928e9c69
  - 5ab1fe62-ec20-4ac0-98a5-7d1a4161ff97
  - 03fa3816-4383-487a-b91a-a193e707dcbb
  - 34e2c6bf-ebb7-4519-b9ad-83c24b282a10
  - 93170299-831a-4fef-837d-3b9bc12cfc6a
  - ac1eb3bc-8dc9-42d5-ac10-6247edd077bd
  - 717843a6-5918-4979-b0cd-4b0c898882ac
  - b9850bde-e17b-4dce-ac12-dbdad62a87cb
  - c87f41d0-3ead-4e4e-8315-7db5a3d3fd9c
  - 862d20a3-2242-4d9e-a7ca-d21c83daa98b
  - 941c0bc9-e8f2-46f2-ad9a-2f827003c168
  - 2988eb0b-9a54-4f85-9305-ea8f60085f57
  - 56ed6ac3-0d7f-4d5b-bba1-bc7bc17cac16
  - c536a8ab-5065-42d8-a8dc-017830c31a81
  - 06d02974-ad6e-4fbf-a9f6-1abba9a9c15f
  - 59f899e3-81d2-46d9-a84d-70b03e2bc891
  - 73b7ce8f-d50b-4caa-ac8c-eefb78c91a02
  - 7ee18721-2813-441b-9a08-654aeb0591f4
  - f5792cf2-4944-41b8-bfd4-5076ffc0c1d9
  - 82a4a795-1333-4dab-b88f-39ddf51df1d7
  - 1d8d3dd3-7f87-4a33-b33c-f1f428fecd63
  - 0a22fd99-10af-4b9b-85fc-4525067b24ee
  - 214f5008-4181-4009-970c-86c7a6124211
  - dfb29e2d-961b-4802-bede-2ca2291e80a7
  - 6d006a76-2ba7-4ea3-9efe-c4836c2dbb6e
  - a190af3a-f046-46a3-9913-f789eac76764
  - 0398cbf5-03d2-406b-a1c5-83230ede41be
  - 0dc78ddf-3d7a-489b-9074-64ce9b8464cc
  - d95a9173-41e0-48b8-a6b2-ee01a6ba86a5
  - 04a518a7-bee0-45da-b586-df9049784d78
  - 231456c7-bdc5-4e4d-8506-cc965d905148
  - 06d9c532-7117-45df-a23b-92b47cb92a68
  - 462dcbaf-0caa-462f-a998-eda5b1a4a402
  - 9087ff6c-c177-4314-a240-e872428f47c2
  - 49611c6d-34bf-4503-8c1e-d6dfbc57080c
  - e80e94b0-2ef2-4af6-aefb-c9e9763af1c1
  - 44fc92d2-282d-4069-963f-2d8b3c6deeae
  - e49891ce-e38f-491b-916d-bc58cea6b334
  - 7463113a-110d-4624-8d18-0f11d9c092b4
  - 50d63bb4-0e1e-4ca3-9685-98c91e46e2c8
  - 0221724b-08da-423e-9744-adeef8c7805b
  - d324a47a-45a4-4df0-89b8-cec3a1577b44
  - 104381a7-b8a3-4668-8564-578bbea91189
  - 362acb28-09c2-4a17-a08d-a9091b042d1b
  - 8f6ccfa0-bd4e-499e-8116-6cbb6eb39a0c
  - a2d8098d-110e-49bd-bcdb-891ef34f92e4
  - 33adb401-8c95-4e57-a8b5-47921fc6cc88
  - 5f579a2d-2dbd-4b0e-976f-941743fd1b32
  - ed32470c-e033-4ceb-87c7-45c25bc419ab
  - f2d53d6b-c05f-4573-a616-72b0ddf49754
  - 573c0a9f-4875-4959-b200-7c08b1a71a1e
  - 60a494e3-fe06-4df7-b63e-50a8c5d90c24
  - 9a50b280-00e6-47e2-b95f-796e576dccd7
  - dcfbaaad-928d-40d8-9f3a-5d2591feef7b
  - 254e4e08-1a9e-4511-ae42-e8cc77ab0cc0
  - 0c016ccc-e44c-4864-afa3-86a66052f907
  - 0c61bc05-14dc-4d7d-9ca3-d9da8bc6986f
  - d10b670d-c0c2-45a7-9fa6-5da864fc0720
  - 55a4e379-262b-4f7a-a43b-efe034e82bf9
  - 5f01f6c8-6aca-4792-b557-4905b1372d1a
  - 2a9019f3-8542-4795-a2fd-8fa8c706bd46
  - b8b2715a-fd80-4c9b-a19d-2c0bffce72b9
  - 650401c1-8991-4948-95de-d05a14be0ebc
  - 99ae9ce0-30fb-47b2-bb66-4528691ebd73
  - 6c991f0b-17e4-4a6d-86b2-34124e3447a8
  - 4b899ffa-24dc-4c4f-ad98-a2bd837bfe63
  - c5b0d179-38cb-4bbe-b54c-4741530ae746
  - 67df0783-a93c-4304-95b7-ce8d5df04949
  - 6d57ec10-4d93-43c0-9055-ef94fc777ddc
  - 3e2ea246-5dcb-413c-93bd-8ecac341c221
  - a9d738eb-962d-4321-bad7-562efd70e995
  - 92565bc4-fc0f-48e8-bc2c-04aa8785e44d
  - e0b8e1c1-701e-4c44-a794-d0fb8f180307
  - d60aff2d-cd29-4840-81ef-ee60203e81c9
  - 9735feb5-7459-4ac7-9241-32ad9e9c0a5a
  - ecf96305-f513-4803-a689-93671633757e
  - bb2fae05-bb20-4ca6-91ac-bb9e8023ae2b
  - 9eeee24e-7ce1-4b26-80d3-190c02cf495b
  - d9cfe3fd-e7e2-493a-9c58-c26b25850370
  - 6b19c17e-c7c3-4bcc-a516-bac9766d10a1
  - 30858391-f67b-4552-9f88-502540511646
  - 1ac43f6e-c012-43a9-bc47-4bcd34bc0384
  - e75f2fc8-49ff-423a-9440-3ef112782548
  - 0d6ad2d3-3fe4-4611-8eeb-7c53efa00c2e
  - 87de4738-186b-4455-a914-03f2c3bf430b
  - 88521abf-04ba-4951-9099-fcb9f6537ece
  - 7b3a2f2b-edb8-4cbd-aefb-f419fc7381be
  - 141e190c-6532-451e-9db0-9b45cf427064
  - 7541e4c9-f68e-4e0f-ac5c-9ce2dd7cbc3f
  - bc23b26c-a0ce-4da5-a225-4ca3c9e12ef6
  - 0ac61ba6-e55d-4ecf-928e-5bd9aff23704
  - b830ebca-c4d4-4baa-b66a-bea7f4641036
  - 8c2ef3f0-861a-489b-a5d0-a2bcbacaf2e7
  - 8671469c-fa7d-4ca6-a0b4-f5d9db37874b
  - 754ecd32-3b6d-4da2-9801-183b8f8051e4
  - 858a4ffc-7812-4959-ad49-aade390d4051
  - 778a07a2-ea77-4c85-9566-b5552b8f9838
  - 2cc82c4c-60e9-4b02-ab5d-eae1af793a36
  - d7a8c69a-22fd-4567-be4b-663006aa9807
  - 1f8cae65-ce9e-4581-ae72-0fba4e73e200
  ls7_nbart_geomedian_annual:
  - 292be7f5-67cd-40a2-aa6c-58cdbb569a81
  ls7_nbart_tmad_annual:
  - 78bb55ee-2198-47c4-a688-7d6dd37b596f
  ls8_fc_albers:
  - 87cd9267-d906-47b4-9a67-d72eeb49588f
  - 0261229d-e669-43de-8b86-9901d46887bb
  - 85591c19-a545-4855-8dc8-3ecda80b8599
  - 611b3a41-b945-42d4-a74e-7e6ffe213342
  - a857ccbb-0fc4-422b-80d9-af96a93d156e
  - c160bece-b6c3-4c80-9406-b6cd265f0a9e
  - 53163526-6be0-4bd7-ad8a-ddacd7f2e93c
  - 562e76ee-5685-455a-92fe-c53b1e97a5fa
  - b2374480-6aeb-4495-8fd7-6948c7189e39
  - 42348f00-3780-4ca2-aced-21a76b09fd52
  - 3c8f84d4-ee9c-40dc-9835-1d7726c1db7a
  - b6c82ed4-f092-4721-8e1e-969304aca7dd
  - afb8716f-35e1-46dc-acf1-b0bb01e2fe78
  - b5434684-b11c-41b1-ae80-aff0e011556f
  - cdde8e96-3652-42c2-83c6-eacc21e6313c
  - 036be4b5-deff-459c-988e-5492bc17555d
  - f07fc1fb-e3a2-44be-946e-db5112fce2ca
  - 987ce3b4-3807-4454-8bc6-db81e32b821b
  - 4e4e0911-bd66-4b62-a509-df0a3ce51089
  - 3a7e79c2-8397-4501-9823-5b91d4f18ddc
  - d30da609-0772-439b-8780-25afe4797cfc
  - 624cf64e-441e-4eea-b96b-2f3685b9a529
  - ebb2c019-a596-4c50-82e0-7227568ff690
  - f1f05b05-8ffb-43be-8dd3-4a49b92ff5c4
  - ebb37771-cff5-48d5-8767-c4ec29f507cc
  - b5dda729-e8ae-4186-9c42-a128aa79d1c0
  - b9587c4a-9cdb-44db-bbe3-d255d2d7b928
  - b481f184-2a04-4456-b58c-c506f9b59a79
  - 73a81f50-8594-46c2-88ed-664f50f88f65
  - 643c14c2-ee8f-4aa1-b8f2-712472936091
  - 73a9eaa2-4a46-4099-b443-51f1577fd3f1
  - 737df4b3-64c6-4e19-8636-f2b22758ce2d
  - e2484245-7bc3-46e4-b2e4-1d76c2e3f0c0
  - 2a0ce4a4-0bfc-41b5-aa8b-ab2d9b10dcea
  - b3bcd9e4-f466-4097-90aa-6c3cad5d22d5
  - c743db2f-7734-47be-8cac-c0267df80301
  - 2a7083c1-9bdd-43c1-b5ef-5b8009dd924a
  - 5c569f7f-b5ab-4115-8eeb-7a66c62c19c9
  - ab184520-f0d8-4012-aee5-d9df13a7c38b
  - b78f3281-a74f-4dd5-ba7c-5e44842f95cd
  - 7aefa056-ab7a-440f-a0ae-2528fe8eaf91
  - ba143bfd-a591-45ad-bc04-9fc3f22013a2
  - 248bc8a9-0e9a-4fd8-bcfe-24f8c8f8ddd8
  - bc53da62-d780-48b4-8ff5-f98c0604a4fb
  - 5266b920-198d-40f4-b739-7a701a65741e
  - 6e374899-8b1f-41a5-8d8e-1c73948e19f3
  - 90db9f99-7513-4263-a9d8-ede8a2d457c2
  - b9635177-c340-40b9-b3cf-01d3418ca577
  - 0ffa40a0-649d-44fe-9816-d2e6ab02351d
  - e533712e-b2a2-448c-96e3-8ed063bf4324
  - 9cb7cdbd-6bc1-467e-82ab-853670c7e8c6
  - fde84c5b-8fb0-4604-a977-e59b0a4fdef7
  - a48dbee1-1140-468e-8173-c996288ea61d
  - 3c906cc1-4359-47b8-ba22-f8a2cba6de45
  - d9ae4300-34ed-4961-b5f2-f876f4a0ab78
  - 0f4ba15b-572b-4dee-8e1c-7b25683ffd75
  - 2cdfe91d-60ed-4f8e-9dc1-deaaba53d7e6
  - 04cf4334-1aec-4be8-8f6b-d92732c336ba
  - d31ed2c2-63ca-4e47-bb51-446bacb4db41
  - 917ac87c-6f83-4ed3-b1ed-d0bc21783407
  - 27003f48-038c-4e39-bb0a-115c49307fbd
  - 0c3b1c96-33f4-428d-ab59-0293516cda8e
  - 2b0e84ca-55aa-495f-8958-0d42d21148f4
  - 6bb86374-67e5-4915-9d15-e5b6d52464fa
  - b55d5486-5d32-47fd-a607-d060843db516
  - 4453e232-3dfb-495c-b0e5-2c40e6905125
  - 566ea5ef-6671-455b-89a9-3ee8a2ba7865
  - 70306972-7790-4893-b01b-6e1171c4e04a
  - e450bd1d-cdb2-497a-beaf-9cb53219138d
  - e0167a9c-d0a8-41a7-a797-f96083c7fcf0
  - 00f66f92-fe35-4daf-aaad-fcb7baaf8162
  - 4e714ce0-d27e-44a5-b5dd-19f6c21486c7
  - 0341d601-4dad-4b11-ac21-615c44987a12
  - fab74eca-d2a6-43e9-a5ae-f512d3bf73e2
  - b2f142d1-bcd2-4f9d-9687-2afcdf388348
  - 4692a83f-84c1-43c3-976a-f2f69b42ae3e
  - 7de5efd2-8971-4d2a-b499-93b6f1c04f47
  - 206b7a93-5330-4767-9a28-0a63d17346bf
  - c4f756ea-2720-4e26-be3e-b79ef700b5bb
  - f3b9291c-3195-4d29-9baa-bdc3bc87bbc0
  - 66acfbbf-a408-4141-9726-420b4b17e2f7
  - 29c9071b-62fa-453d-8fb0-9829bba70045
  - 1e2eede1-f625-49a3-80c4-0040caf38e43
  - 9304d55a-2d65-4ddd-8084-32442adc5e03
  - 9f5a062d-6207-4ee8-86b7-f28d18c4dc5f
  - a9848cdd-5607-455b-b1d1-15f26b48cca5
  - f1bc814c-aee5-4f29-8666-1433a2fafb2b
  - cb75987c-818c-4b68-8416-75f75add9b4f
  - efdf8c49-cab7-45ef-a52b-2bc41ca35acb
  - f4bc1132-43a6-4fb0-af2d-9eb6b79155d4
  - c2c6503a-9450-4af5-9053-d638f4fb762b
  ls8_nbart_geomedian_annual:
  - 9f78efb1-88af-4147-912d-0396e904d029
  ls8_nbart_tmad_annual:
  - e5c38901-f3b3-4dfa-bec5-1f6b54f0c8ed
  wofs_albers:
  - cab37922-8dde-4d76-baa7-09f943b2be45
  - 1337da00-cddd-4475-98bd-7087cc2d90cf
  - 829cf0e5-baa4-4256-89a9-d3540168d472
  - 0fcb8804-bb4d-4cdf-9f62-b33923680846
  - 3df9285e-8897-450b-939a-294e95913432
  - 00954e78-07f9-43d8-8cab-39e16757fdf0
  - b5cd1bc9-4fb7-4a2e-bcc0-969889236ace
  - f5fb3799-2b7d-435f-bf32-62705810ef05
  - a07c08ea-38e1-499d-972c-63d8d6c6ad2c
  - fa7161c1-c881-4d63-a5b4-1111fb141b10
  - e0dfaf43-010d-4822-8fb7-ba735d54b8b1
  - ba165257-5f4b-4c25-85e1-cbe22d54f9ee
  - b9e2a205-8708-4d60-9ca5-4b8600b544f6
  - 73bee72e-2c77-4011-aaa0-e6ad9000d6ab
  - ca50c648-1a46-463f-bd3b-8b3cdc724e70
  - 65697b0d-0587-4956-9c19-12d187135c2a
  - dd452fa0-ec98-460e-99ad-bfec572ac2d0
  - 956ca03c-59d0-446f-811f-fdf470fecd33
  - 9726ccd0-9f49-45b9-aadc-2b44ac723bd3
  - f072d619-d5b6-4bd9-9c46-8222d5109abe
  - 19b3cf1a-2200-4d82-a3b5-5be9e371454a
  - 2502afc8-1680-4c38-8087-a1757afb2248
  - 0f09113c-c911-4036-bae1-c1b0ab8bab4e
  - 5b2f25e3-bac7-4920-9e20-bed0aacb23ec
  - c8c1a98f-0fb2-4e48-abad-ab0458e8ec07
  - de26b851-b26f-40ab-9f3b-4226b49708ea
  - 5b9a3aff-3ac9-4715-9bf9-93d3d15b12b2
  - 70a95c86-ca3e-4fa5-b4f3-a896b89498fa
  - 9bf925d1-e6cc-4dcb-a2f4-bf2608717d17
  - f05a539e-5a96-422b-a79f-88606c17044d
  - 568660ce-53a4-4fe6-aeda-1eb2aac456b1
  - 9e54ccd7-661f-499e-af15-9c4ec452b3ec
  - e1e03bc7-547b-430d-ba15-08fd23e3aa55
  - 5f5fbb38-4b8d-476f-98b2-95a9d68ef125
  - 204e6360-b7e1-4439-a760-1f1185da8b5b
  - 2d12bb92-9bd8-46fb-8b19-2ceb76b8d475
  - 54c39857-2097-4481-9ab0-c21c45a467e9
  - 893c5b31-3625-4ead-8aee-cb65aa93b67d
  - d5ebca99-b3d1-4b2f-8605-c7b78b9f4444
  - 2d4e634e-894c-4714-b8fa-eeaaaaadc5bb
  - 7c720cf6-19f7-46a3-a9a6-d1f6624b1a7f
  - a905efd6-38d0-4832-a9a1-5deb6217e75d
  - 8b443c6e-28dc-4aca-866f-7203d1eaf8fd
  - b6fe453c-c3c5-499c-b0d7-c089349308ab
  - 96caf85a-dd18-4386-ab04-282bc4a3b570
  - a073ccf1-ff99-490c-9ed6-89594e9f5f0d
  - 0d465410-6d90-47a7-aced-6706cb55a5ec
  - fa442c6e-e21f-437a-a054-c0a5f9e4f168
  - 78f11886-66c6-4cf6-838d-80c5399e235a
  - df5a3dbd-88ee-4491-9345-5e6b654dea18
  - baa55077-53b5-44c4-b12d-63514c86a1ed
  - b4a0031c-eab3-4b4d-ae02-dbbce59595a7
  - b4ff53ff-e358-46fd-ade0-44f77188dd0c
  - d7bd5f5c-ba61-4c13-a493-d040d37e931e
  - 5df89a99-b1f2-47a1-bdd0-fa6bcf43d9f3
  - 47d4f448-4b5b-4f34-94ee-aad99f1eb0fc
  - 84dc3fa2-80d1-4b1f-ac83-558bc30278c0
  - 470bb90d-3a38-47a5-b958-79500f090180
  - 6de26945-b56c-4b50-8e21-1413ada5a847
  - a2af93e6-de9e-4c80-a299-37a36d3c8253
  - 25f5d2d0-d6a7-471c-b3b1-eb31d01c354e
  - 42b358a7-e674-46c3-a568-f2361b436b4d
  - fc3d1d77-1aef-4d9d-9e6c-a856ee188aed
  - ff47e455-2ebd-4972-8620-1c4a61bf0e90
  - d0e7cd79-b4f1-48e7-a539-76cac1df93e5
  - f7393f7d-fdb6-40ab-af0d-20fef316ce2e
  - c589acc1-e7bd-46f2-9e7f-74cc11a7aba6
  - 35fe4659-57f4-4b1b-8eeb-f7afe1336f82
  - 5d5e3628-aaf2-4784-b90b-48dc0b691d79
  - 50b1a275-d471-4439-a204-34d46d385367
  - cfac5908-97a8-49fc-9ba6-89b353e99d30
  - 8e8b8180-a18f-456f-80dc-dae4041309c7
  - bfe91d82-42c9-4fce-be3c-4d5d16c623a2
  - d534e4b1-0359-48e4-a40f-efd0b94d3c4e
  - fb0b901b-697b-4141-9fe1-6267bdb51a99
  - 4113d730-ce2f-4637-807c-e0c27737c944
  - 44ba17fc-0221-4e11-b457-b438cdadee0c
  - 418e0b45-6948-47dc-961e-e4ab3efeb2ee
  - 8074896d-d851-4c84-b7d4-10bf7eacc549
  - 7d32f5e6-a3e3-4a55-99e5-8ed4983a651a
  - faec232e-94b4-4f5a-ae7b-434a94d8c1b3
  - 1f0afd47-1579-4a3c-aadc-3a6a0ea03032
  - 295db53b-54f2-4290-b9cf-805410979e06
  - 4986585c-a111-460f-b46f-a4dcb612330e
  - f873214e-80dd-448e-9412-c02514ad277d
  - ee85a8e7-eb50-4cdc-80d1-d2b4a8a00221
  - 0437b7fd-a250-4937-bc83-eaa7098e9148
  - 8d96c39f-3e5b-42e7-8ced-9228650595ee
  - 3b137ca3-6e31-453e-a207-384cec8d9c95
  - 29308a23-fb90-4b1f-a259-fdb0dded9057
  - 41b14b79-196b-4a07-a84b-9173b6e90595
  - 8d307c08-fad1-4a1b-b40b-683f2f27be29
  - 41a80faf-fab9-4319-afc4-0e8cb403b4ac
  - 3e044316-0a69-4ecb-8c36-609440c5c1e4
  - 799c1fc5-6171-4195-be4a-8736ab76348b
  - 91fba758-a8df-44e5-b163-3c0123526f00
  - cb3c424b-3772-4685-a885-38817ab77265
  - b8b22e2a-4bd5-4f18-b039-29473a9ce71d
  - d2143b8a-d5d5-4686-bc74-5e36790ce7b3
  - 39016203-1832-415f-8a80-16d4ef3da85d
  - 448d54e2-3756-47e5-b23e-ab7cba698924
  - 41a6a978-cf99-4067-8391-9678e3b32123
  - cd2289a9-d9e1-4544-8610-7699100f940a
  - 52b55e11-7bf2-4697-8e0c-a6bd34968e75
  - f75127cc-c7dc-46d8-bf50-d2f5aa200d8a
  - a9db503d-43c6-4c06-af65-b04f88ac47c8
  - 300c8f45-674d-43c9-a9b4-bd3bfb7402d6
  - 04053684-d9ec-45aa-98e4-c11548fdcb7d
  - f078cefc-4261-42d5-8fe4-497356c932f2
  - 221a1ea1-793e-4eaa-812b-07209d3066cd
  - b3a93eb7-d279-4087-bc40-0fc33c07c7bf
  - 4195c77b-4cd2-419b-9df6-1ca698dbcedf
  - bb143215-974b-4791-8d14-747f77159f8c
  - 6871e790-b117-41de-8b2e-658e3e60ccdc
  - e3e035ba-1959-4861-a2de-845e4e38c9ac
  - 6779e171-6df1-4dbe-86eb-53de25891a25
  - 07883ed8-a1bf-4de3-8111-d8a5385eaee5
  - 0f973e9c-2180-4647-8995-18265822d9a3
  - 063c80f0-01c2-4de8-b6ac-bdeb13b9d979
  - a2920103-0060-4e9e-b91e-a5fdf6467083
  - 29f9bc75-fe42-485c-9796-bbfc080a6c4f
  - 504b5f80-f810-46c8-aa77-3d81f03f8c1e
  - 914482b1-3a0b-4ddd-ac49-0456a30b0cb1
  - 7ae853b5-b604-4b20-8477-473685eb6ead
  - 2311e9df-a037-4f41-8cae-2a527e598ea4
  - 1e5a4c7d-4857-4a39-8c24-fda64e093f5d
  - 9fa853a3-763e-4cee-b358-a05ea733df66
  - 9a6dabf7-ae26-4728-8d65-1a3fb66d8bf0
  - a6816914-d21a-479c-b87b-28b8e2bd0eac
  - cc47d450-1e7b-4c36-a82a-30a92d108f41
  - dda19aae-620f-4af7-9964-d2df58f4db80
  - 8ca08c08-1522-4d15-baf8-1388fe7fbaa4
  - c42e2747-0da3-49ab-b90d-7c478383ef4b
  - 319b1337-9c2b-4c72-81ca-33fdb468661e
  - 5d882f37-e69f-451b-93ff-0cde515859d2
  - 7e9d37ba-21dc-493c-93f1-73a8e74c64e5
  - cb9e971c-28ee-4d95-8330-2a2e1b1d8ca4
  - adc7a0f2-7491-4e13-956c-dae050a1d0bb
  - b0265e0e-de80-4887-b3ec-779ed8ba7765
  - 79036987-f016-46ec-80dc-ca11aba3d92d
  - a1a8883d-8b48-4b3f-bf1a-557845761b66
  - 464b75fc-9017-4ac6-99c9-055ba00ac764
  - 1f204bf4-aab4-460a-92c3-8d2848cfb09d
  - 24b83b68-1622-4fd2-a382-13c281ea2263
  - 031c50d3-4d02-47c7-8b74-5a3c8819443b
  - 1b375e37-5d08-40e9-b9c0-5a4534956c89
  - 82b318f6-7241-4faf-a1df-dd437d447e5e
  - 7018cb64-dab4-4e68-80c5-27e6dacaedf3
  - 3bf3002c-c556-4863-9e1a-d0b6ba3aad54
  - 285cf0b3-41f2-4c13-b18f-df32ad363a6a
  - ef25438b-39df-4e63-9a0a-724b6d24ee11
  - c49efe9b-9ee6-44a5-895c-b581681091f9
  - 64fc2423-662b-4611-aa5f-34e577c5ff9a
  - b167e5fa-dddd-4967-a3a1-e52d34353e9d
  - 4a8fb63a-894c-4705-b317-61d383ebe9c6
  - 6ddf3641-d0c5-49c0-9314-c7481cadcff3
  - 0fee6a8c-81e2-4c5a-bb8a-a8900d058992
  - 3811f8f2-c4fb-48a8-81ef-74c896f3a9c9
  - 9e442bfd-29ad-4071-a2bf-d7c9961ecb3e
  - af063b2d-c898-4420-978a-06b8ab6d7bee
  - b62630e9-8c1d-412f-9134-5d42c1e7fb13
  - d7ac1002-5f67-45c0-aa2e-188b326283da
  - 96ee4463-d58b-4bf8-a27f-bb3a3a28ad68
  - fe8e6b60-b7a1-47d6-a2ac-c553569a6429
  - 67a49c03-fc61-4195-b33f-c2017c576d25
  - 09750443-a1cc-4105-982f-8d75c3b8e667
  - 667d787b-38a8-496a-9d2d-3a79ab61a01f
  - b9b82efb-1795-483e-a9ea-794b7f098699
  - 0e964b8a-0485-4635-962e-0d788bc4705b
  - 9fc10c7b-51ff-4b96-86f5-0b6f600b4e37
  - 1bb66f08-d9fa-4450-b437-983faa0b0fb3
  - 42f04135-db4d-42fc-8673-7d55ccc9a703
  - 6c2e4878-8a11-4111-bc7d-c521b6199793
  wofs_annual_summary:
  - 74d2b51e-6ea1-4c56-9c0a-3093fec89fe4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-31_2018-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-31_2018-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-31_2018-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-31_2018-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-31_2018-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-31_2018-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-31_2018-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-31_2018-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-31_2018-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2018-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 02:03:38.169904Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
